  create table errlog (
        cip         char(24),
        cname       char(24),
        monitor     char(8),
        uct         double precision,
        ye          smallint,
        mo          smallint,
        da          smallint,
        ha          smallint,
        mi          smallint,
        se          smallint,
        sign        smallint,
        proto       text,
        com         text,
        cinfo       text,
        port        char(8),
        wtime       smallint,
        pinfo       text,
        errdata     text,
        prino       smallint,
        free1       text,
        free2       text,
        free3       text,
        free4       text,
        uno MEDIUMINT NOT NULL AUTO_INCREMENT,
        PRIMARY KEY (uno)
  );
